Subject: Cry for Help, etc.

From: "Z. Zhang BambooMan" <[email-masked]>
Date: Mon, 24 Oct 1994 12:26:16 CDT

All right, sorry this is really irrelevant:

I received msgs from Fudan folks back in China and their system
seems to be using some weird China-developped system, and I am
with no clue how to patch them up! Anyone shed a light please?
What are the major coding systems they are using?

The header looks somehow like this:

 * This message contains the file 'XWX.TXT', which has been
 * uuencoded. If you are using Pegasus Mail, then you can use
 * the browser's eXtract function to lift the original contents
 * out to a file, otherwise you will have to extract the message
 * and uudecode it manually.

begin 660 XWX.TXT
M4V%L=70A("!"86UB;V]M86XN#0JZP[[#P[O$X]+TT,6V^<'+H:/*Q[*[RL?3

.....

-----------------------

Just to compensate a little bit though, I have one LuoFu's poem
typed in a while ago -- it's was when Sanyee's blahblah about poetry
structure was still fresh, I was planned to give it a somewhat obscure
analysis myself, but run out of time apparently. So I will just let
it go for now, it is one of his best poems and, of course, one of my
favorite.

        午 夜 削 梨

                洛夫・汉城诗抄之七

        冷而且渴
        我静静地望着
        午夜的茶几上
        一只韩国梨

        那确是一只
        触手冰凉的
        闪着黄铜肤色的
        梨
        一刀剖开
        它胸中
        竟然藏有
        一口好深好深的井

        战傈着
        拇指与食指轻轻捻起
        一小片梨肉

        白色无罪

        刀子跌落
        我弯下身去找
        啊！满地都是
        我那黄铜色的皮肤

                                1976/12/9
============================================================================
    \\\\\///    | "All these parables set out to say merely is that
    | \ c |     |  incomprehensible is incomprehensible, and we know that
   {| @-@ |e    |  already. But the cares we have to struggle with everyday:
    |  "  |     |  that is a different matter."  - F.Kafka "On Parables"
    |  .  |     |+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    \     /     | Zheng Zhang (The Bamboo-Boy)  CSRL 427, MC-264, ECE Dept.
     |'''|      | Center for Supercomputing Research and Development
     |   |      | University of Ill-Noise at Banana-Shampoo
  |         |   | 3-4297(O), 344-7652(H), [email-masked]
============================================================================

============================================================================
    \\\\\///    | "All these parables set out to say merely is that
    | \ c |     |  incomprehensible is incomprehensible, and we know that
   {| @-@ |e    |  already. But the cares we have to struggle with everyday:
    |  "  |     |  that is a different matter."  - F.Kafka "On Parables"
    |  .  |     |+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
    \     /     | Zheng Zhang (The Bamboo-Boy)  CSRL 427, MC-264, ECE Dept.
     |'''|      | Center for Supercomputing Research and Development
     |   |      | University of Ill-Noise at Banana-Shampoo
  |         |   | 3-4297(O), 344-7652(H), [email-masked]
============================================================================